<style type="text/css">
.sfondo-tooltip2 {
position: absolute;
margin: 10px auto;
}
.sfondo-tooltip2 img {
width:200px;
height:100px; 
border:1px dashed #036; 
background-color: #555;
padding: 10px; 
}
.tooltip { 
position: absolute;
width: 280px; 
font-size: 14px; 
font-family: Georgia; 
top: 1%;
left: 1%;
opacity: 0;
padding: 10px 10px; 
text-align: center; 
color:#937c11 ; 
background: #191919;
transition:all ease .20s;
}
.sfondo-tooltip2:hover .tooltip {
opacity: .9; 
}		</style>
		<div class="sfondo-tooltip2">
			<span class="tooltip">Fascilolo Sanitario Elettronico...<br>
			Anche se attualmente non tutte le regioni<br>
			hanno aderito...<br>
			prossimamente potrai utilizzarlo..<br>
			puoi consultare tutta la tua attività sanitaria...<br>
			concedendo al momento dell'iscrizione<br>
			l' autorizzazione per effettuare<br>
			l'attestazione dell'attività regressa<br>
			..visualizzi vaccini svolti passati e futuri,<br>
			prescrizioni mediche,<br>
			referti di laboratorio e risposte ...</span></div>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
		<p class="sfondo2-tooltip">&nbsp;</p>
	</div>
	
	<style type="text/css">
.sfondo-tooltip {
position: relative;
margin: 10px auto;
}
.sfondo-tooltip img {
width:200px; 
border:1px dashed #036; 
background-color: #555;
padding:5px; 
}
.tooltip { 
position: absolute;
width: 250px; 
font-size: 14px; 
font-family: Georgia; 
top: 4%;
left: 7%;
opacity: .0;
padding: 7px 7px; 
text-align: center; 
color:#937c11 ; 
background: #191919;
transition:all ease .20s;
}
.sfondo-tooltip:hover .tooltip {
opacity: .9; 
}	</style>
	<div class="sfondo-tooltip">
		<span class="tooltip">clicca qui...per visualizzare mp4,<br>
		sul relativo link^^^per apprendere...</span></div>
	<a href="https://danieladelgrosso-xoom-it.webnode.it/_files/200000203-3ab403ab42/coockie-policy.mp4" target="_blank"><strong><em><img alt="" src="https://danieladelgrosso-xoom-it.webnode.it/_files/200000228-15a1a15a1c/clicca qui.jpg" style="width: 44px; height: 44px;"></em></strong></a>
	<p><span><span style="font-size: small;"><strong><em><span style="font-family: Arimo, sans-serif;">&nbsp;</span></em></strong></span></span></p>
</div>